<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ ukończone</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Wystąpił błąd podczas aktualizacji.</string>
	<key>Updater.Cancel</key>
	<string>Anuluj</string>
	<key>Updater.Checking for Updates</key>
	<string>Sprawdzanie aktualizacji</string>
	<key>Updater.Completed</key>
	<string>Zrealizowane</string>
	<key>Updater.Connecting</key>
	<string>Łączę się</string>
	<key>Updater.Done</key>
	<string>Gotowe</string>
	<key>Updater.Downloading</key>
	<string>Pobieram</string>
	<key>Updater.Error</key>
	<string>Błąd</string>
	<key>Updater.Install</key>
	<string>Instaluj</string>
	<key>Updater.No updates are available.</key>
	<string>Brak dostępnych aktualizacji.</string>
	<key>Updater.Preparing update</key>
	<string>Przygotowanie aktualizacji</string>
	<key>Updater.Retry</key>
	<string>Ponów</string>
	<key>Updater.Skip</key>
	<string>Pomiń</string>
	<key>Updater.Up To Date</key>
	<string>Jesteś na bieżąco</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Aktualizacje zostały pomyślnie zainstalowane.</string>
</dict>
</plist>
